/* ======================================================================
 p_service
====================================================================== */
/*============================
l_container
============================*/
.l_container {
  overflow: visible;
}

/*============================
content_wrapper
============================*/
.content_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  gap: 100px;
  margin: 0 auto;
  width: 1200px;
}
.content_wrapper .main_content {
  flex-grow: 1;
}
.content_wrapper .side_content {
  position: sticky;
  flex-shrink: 0;
  top: 160px;
  margin-top: 95px;
  padding-bottom: 120px;
  width: 130px;
}
.content_wrapper .side_content .side_content_list .item .link {
  position: relative;
  padding-left: 21px;
}
.content_wrapper .side_content .side_content_list .item .link .txt {
  font-family: var(--font-en);
  font-weight: var(--font-medium);
  font-size: 16px;
  line-height: 2;
  transition: color 0.3s ease;
}
.content_wrapper .side_content .side_content_list .item .link::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 2px;
  width: 8px;
  height: 8px;
  border-radius: 9999px;
  background-color: var(--color-navy);
  opacity: 0;
  transition: opacity 0.3s ease;
}
.content_wrapper .side_content .side_content_list .item.current .link .txt {
  color: var(--color-navy);
}
.content_wrapper .side_content .side_content_list .item.current .link::before {
  opacity: 1;
}
.content_wrapper .side_content .side_content_list .item + .item {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .content_wrapper .side_content .side_content_list .item .link:hover .txt {
    color: var(--color-navy);
  }
  .content_wrapper .side_content .side_content_list .item .link:hover::before {
    opacity: 1;
  }
}
@media screen and (max-width: 1200px) {
  .content_wrapper {
    width: 100%;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .content_wrapper {
    flex-direction: column-reverse;
    gap: 0;
    padding: 76px 0 0;
    background-color: var(--color-gray);
  }
  .content_wrapper .side_content {
    position: relative;
    top: auto;
    margin-top: 0;
    padding: 0 20px 0;
    width: 100%;
  }
  .content_wrapper .side_content .side_content_list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .content_wrapper .side_content .side_content_list .item .link {
    position: relative;
    padding-left: 12px;
  }
  .content_wrapper .side_content .side_content_list .item .link .txt {
    color: var(--color-navy);
    text-decoration: underline;
    font-size: 12px;
  }
  .content_wrapper .side_content .side_content_list .item .link::before {
    width: 6px;
    height: 6px;
    top: 5px;
    opacity: 1;
  }
  .content_wrapper .side_content .side_content_list .item.current .link::before {
    top: 4px;
  }
  .content_wrapper .side_content .side_content_list .item + .item {
    margin-top: 0;
  }
}
/*============================
message_sec
============================*/
.message_sec {
  padding: 100px 0 120px;
}
.message_sec .inner .subttl {
  margin-bottom: 40px;
  text-align: center;
  font-size: 28px;
  line-height: 1.7;
  font-weight: var(--font-medium);
}
.message_sec .inner .img_area {
  margin-bottom: 52px;
}
.message_sec .inner .txt_area .txt {
  font-size: 16px;
  line-height: 2;
}
.message_sec .inner .txt_area .txt .highlight {
  font-weight: var(--font-bold);
}
.message_sec .inner .txt_area .txt + .txt {
  margin-top: 30px;
}

@media screen and (max-width: 1200px) {
  .message_sec .inner .img_area .img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .message_sec {
    padding: 76px 20px 70px;
  }
  .message_sec .inner .subttl {
    margin-bottom: 20px;
    font-size: 22px;
  }
  .message_sec .inner .img_area {
    margin-bottom: 20px;
  }
}
/*============================
feature_sec
============================*/
.feature_sec {
  padding: 100px 0 120px;
}
.feature_sec .inner .img_area {
  margin-bottom: 72px;
  text-align: center;
}
.feature_sec .inner .list_area .item_block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}
.feature_sec .inner .list_area .item_block .txt_box .txt {
  margin-left: 45px;
}
.feature_sec .inner .list_area .item_block .img_box .img {
  border-radius: 10px;
}
.feature_sec .inner .list_area .item_block + .item_block {
  margin-top: 70px;
}

@media screen and (max-width: 1050px) {
  .feature_sec .inner .img_area .img {
    max-width: 578px;
    width: 100%;
    height: auto;
  }
  .feature_sec .inner .list_area .item_block {
    flex-direction: column;
    align-items: center;
  }
  .feature_sec .inner .list_area .item_block .img_box .img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .feature_sec {
    padding: 76px 20px 70px;
    background-color: #fff;
  }
  .feature_sec .inner .img_area {
    margin-bottom: 40px;
  }
  .feature_sec .inner .list_area .item_block {
    gap: 30px;
  }
  .feature_sec .inner .list_area .item_block .txt_box .txt {
    margin-left: 34px;
  }
}
/*============================
mvv_sec
============================*/
.mvv_sec {
  padding: 100px 0 120px;
}
.mvv_sec .inner .list_area .item_block {
  padding-bottom: 72px;
}
.mvv_sec .inner .list_area .item_block .list_box {
  margin-top: 24px;
}
.mvv_sec .inner .list_area .item_block .list_box .list_box_item {
  padding: 36px 40px 28px;
  background-color: #fff;
  border-radius: 10px;
}
.mvv_sec .inner .list_area .item_block .list_box .list_box_item .list_box_txt {
  margin-left: 40px;
}
.mvv_sec .inner .list_area .item_block .list_box .list_box_item + .list_box_item {
  margin-top: 24px;
}
.mvv_sec .inner .list_area .item_block + .item_block {
  padding-top: 76px;
  border-top: 1px solid var(--color-mvv-item-gray);
}
.mvv_sec .inner .list_area .item_block:last-child {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .mvv_sec {
    padding: 76px 20px 70px;
  }
  .mvv_sec .inner .list_area .item_block {
    padding-bottom: 40px;
  }
  .mvv_sec .inner .list_area .item_block .list_box .list_box_item {
    padding: 20px 15px 20px;
  }
  .mvv_sec .inner .list_area .item_block .list_box .list_box_item .list_box_txt {
    margin-left: 36px;
  }
  .mvv_sec .inner .list_area .item_block + .item_block {
    padding-top: 40px;
  }
}
/*============================
profile_sec
============================*/
.profile_sec {
  padding: 100px 0 120px;
}
.profile_sec .table_area .summary_block {
  display: flex;
  align-items: flex-start;
  gap: 42px;
}
.profile_sec .table_area .summary_block .head,
.profile_sec .table_area .summary_block .txt {
  border-top: 1px solid var(--color-mvv-item-gray);
  padding-top: 28px;
  padding-bottom: 32px;
}
.profile_sec .table_area .summary_block .head {
  width: 240px;
}
.profile_sec .table_area .summary_block .txt {
  flex-grow: 1;
}
.profile_sec .table_area .summary_block:last-of-type .head,
.profile_sec .table_area .summary_block:last-of-type .txt {
  border-bottom: 1px solid var(--color-mvv-item-gray);
}
.profile_sec .table_area .summary_note {
  margin-top: 12px;
  text-align: right;
  font-size: 13px;
  line-height: 1.7;
}
.profile_sec .team_area {
  margin-top: 68px;
}
.profile_sec .team_area .item_block {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  gap: 36px;
  background-color: var(--color-gray);
  padding: 40px 50px;
  border-radius: 10px;
}
.profile_sec .team_area .item_block .category {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 150px;
  height: 30px;
  border-radius: 5px 0 5px 0;
  background-color: var(--color-accounting);
  font-weight: var(--font-bold);
  font-size: 15px;
  line-height: 1.7;
  color: #fff;
}
.profile_sec .team_area .item_block .txt_box {
  padding: 16px 0;
}
.profile_sec .team_area .item_block .txt_box .ttl {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  font-weight: var(--font-medium);
  font-size: 24px;
  line-height: 1.416;
}
.profile_sec .team_area .item_block .txt_box .ttl .nickname {
  font-size: 20px;
  line-height: 1.7;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .subbox_ttl {
  position: relative;
  margin-bottom: 8px;
  padding-left: 12px;
  font-weight: var(--font-medium);
  font-size: 16px;
  line-height: 1.7;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .subbox_ttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  display: block;
  width: 3px;
  height: 51.5%;
  border-radius: 2px;
  background-color: var(--color-navy);
  transform: translateY(-50%);
  margin: 1px 0 0 0;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast {
  display: flex;
  gap: 24px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_head {
  width: 90px;
  font-size: 14px;
  line-height: 2;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt {
  font-size: 14px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox {
  display: flex;
  gap: 20px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox .subbox_degree {
  width: 90px;
  font-size: 14px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox .subbox_name {
  font-size: 14px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast + .txt_subbox_abreast {
  margin-top: 5px;
}
.profile_sec .team_area .item_block .txt_box .txt_subbox + .txt_subbox {
  margin-top: 16px;
}
.profile_sec .team_area .item_block .img_box .img {
  border-radius: 10px;
}
.profile_sec .team_area .item_block.item_block--accounting .category {
  background-color: var(--color-accounting);
}
.profile_sec .team_area .item_block.item_block--advisory .category {
  background-color: var(--color-advisory);
}
.profile_sec .team_area .item_block.item_block--personnel .category {
  background-color: var(--color-personnel);
}
.profile_sec .team_area .item_block.item_block--legal .category {
  background-color: var(--color-legal);
}
.profile_sec .team_area .item_block + .item_block {
  margin-top: 40px;
}

@media screen and (max-width: 1200px) {
  .profile_sec .table_area .summary_block .head {
    width: 26%;
    flex-shrink: 0;
  }
  .profile_sec .team_area .item_block {
    flex-direction: column;
    padding: 40px 20px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_head {
    flex-shrink: 0;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox .subbox_degree {
    flex-shrink: 0;
  }
  .profile_sec .team_area .item_block .img_box .img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .profile_sec {
    padding: 76px 20px 70px;
    background-color: #fff;
  }
  .profile_sec .table_area .summary_block {
    flex-direction: column;
    gap: 0;
    padding: 20px 0;
    border-top: 1px solid var(--color-mvv-item-gray);
  }
  .profile_sec .table_area .summary_block .head,
  .profile_sec .table_area .summary_block .txt {
    border: none;
    width: 100%;
    padding-top: 0;
  }
  .profile_sec .table_area .summary_block .head {
    padding-bottom: 4px;
    font-size: 14px;
    color: var(--color-outline-gray);
  }
  .profile_sec .table_area .summary_block .txt {
    padding-bottom: 0;
  }
  .profile_sec .table_area .summary_block:last-of-type {
    border-bottom: 1px solid var(--color-mvv-item-gray);
  }
  .profile_sec .table_area .summary_block:last-of-type .head,
  .profile_sec .table_area .summary_block:last-of-type .txt {
    border-bottom: none;
  }
  .profile_sec .team_area .item_block {
    gap: 20px;
  }
  .profile_sec .team_area .item_block .txt_box {
    padding: 16px 0 0;
  }
  .profile_sec .team_area .item_block .txt_box .ttl {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .profile_sec .team_area .item_block .txt_box .ttl .nickname {
    font-size: 16px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .subbox_ttl {
    font-size: 15px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .subbox_ttl::before {
    margin: 0;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast {
    gap: 24px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_head {
    font-size: 13px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt {
    font-size: 13px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox {
    flex-direction: column;
    gap: 0;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox .subbox_degree {
    font-size: 13px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox .subbox_name {
    font-size: 13px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast .subbox_txt .subbox_inrbox + .subbox_inrbox {
    margin-top: 16px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox .txt_subbox_abreast + .txt_subbox_abreast {
    margin-top: 5px;
  }
  .profile_sec .team_area .item_block .txt_box .txt_subbox + .txt_subbox {
    margin-top: 16px;
  }
  .profile_sec .team_area .item_block.item_block--accounting .category {
    background-color: var(--color-accounting);
  }
  .profile_sec .team_area .item_block.item_block--advisory .category {
    background-color: var(--color-advisory);
  }
  .profile_sec .team_area .item_block.item_block--personnel .category {
    background-color: var(--color-personnel);
  }
  .profile_sec .team_area .item_block.item_block--legal .category {
    background-color: var(--color-legal);
  }
  .profile_sec .team_area .item_block + .item_block {
    margin-top: 40px;
  }
}